@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
a{
    color:#666666;
	text-decoration:none;
}
a:hover
   {
   color:#FF0000;
   text-decoration:none;
   }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background:transparent;
	word-wrap: break-word;
}
body {
	line-height: 1;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color:#666666;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
img{display:block;}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remove textarea resize at Safari */
textarea { 
	resize: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}.main {
	width: 972px;
	margin-right: auto;
	margin-left: auto;
}
.nav {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: no-repeat;
	height: 60px;
	line-height: 60px;
}
.nav ul {
	margin-left: 26px;
}
.nav li {
	width: 115px;
	float: left;
	text-align: center;
	background-image: url(../images/strick.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.nav a {
	color: #FFFFFF;
}

.main_box_top {
	background-image: url(../images/whitebg.gif);
	background-repeat: repeat-y;
	width: 972px;
}
.main_box_content {
	background-image: url(../images/whitebg.gif);
	background-repeat: repeat-y;
	width: 972px;
}
.main_box_bottom {
	background-image: url(../images/whitebg.gif);
	background-repeat: repeat-y;
	width: 972px;
}
.box {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
}
.banner {
	margin-top: 5px;
}
.box01 {
	margin-top: 15px;
}
.box01_l {
	width: 200px;
	float: left;
}
.box01_l_t {
	line-height: 27px;
	background-image: url(../images/box_01_l_t.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 26px;
	overflow:hidden;
}
.box01_l_t a{color:#fff;}
.box01_l_c {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #be0108;
	border-left-color: #be0108;
}
.box01_l_c ul {
	margin-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.box01_l_c li {
	background-image: url(../images/line.jpg);
	background-repeat: no-repeat;
	height: 30px;
	background-position: left center;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	text-indent: 30px;
}
.img01 {
	margin-top: 5px;
}

.box01_r {
	float: right;
	width: 735px;
}
.box01_r_t {
	height: 175px;
	width: 735px;
	overflow:hidden;
}
.ird {
	float: left;
	width: 460px;
}
.ird_t {
	background-image: url(../images/ird_t.jpg);
	background-repeat: no-repeat;
	height: 27px;
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	text-indent: 12px;
	color: #FFFFFF;
}
.ird_b {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f1f1f0;
	border-bottom-color: #f1f1f0;
	border-left-color: #f1f1f0;
	height: 145px;
}
.ird_b p {
	line-height: 1.8;
	text-indent: 24px;
	margin-right: 5px;
}
.ird_t span {
	float: right;
	padding-top: 12px;
	padding-right: 12px;
}

.img02 {
	float: left;
	height: 125px;
	width: 175px;
	margin: 10px;
}
.tck {
	float: right;
	width: 260px;
}
.tck_t {
	line-height: 27px;
	background-image: url(../images/tck_t.jpg);
	background-repeat: no-repeat;
	height: 27px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 18px;
}
.tck ul {
	margin-top: 10px;
}
.tck li {
	line-height: 23px;
}
.tck li span{display:none;}
.tck_t span {
	float: right;
	padding-top: 12px;
	padding-right: 12px;
}

.box01_r_b {
	margin-top: 12px;
	height: 157px;
}
.pro_l {
	float: left;
	height: 157px;
	width: 36px;
}
.pro_c {
	float: left;
	width: 694px;
	height: 155px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cc0001;
	border-bottom-color: #cc0001;
}
.pro_c ul {
	margin-top: 5px;
}
.pro_c li {
	float: left;
	height: 120px;
	width: 160px;
	margin-left: 10px;
	margin-top:5px;
	text-align: center;
}
.pro_c li img{width:160px; height:120px;}
.pro_c span {
	display: block;
	height: 25px;
	color: #333333;
	background-color: #d6d6d6;
	line-height: 25px;
	text-align: center;
}

.pro_r {
	float: right;
	width: 5px;
}
.box02 {
	padding-top: 12px;
}
.news {
	float: left;
	width: 465px;
}
.news_t {
	line-height: 27px;
	background-image: url(../images/news_t.jpg);
	background-repeat: no-repeat;
	height: 27px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 18px;
}
.news_t span {
	float: right;
	padding-top: 12px;
	padding-right: 12px;
}
.news_b {
	height: 190px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ededec;
	border-bottom-color: #ededec;
	border-left-color: #ededec;
	padding-top: 10px;
}
.news_b_t {
	margin-right: 10px;
	margin-left: 10px;
	height: 100px;
}
.img04 {
	padding: 2px;
	float: left;
	height: 90px;
	width: 122px;
	border: 1px solid #999999;
	margin-right: 10px;
}
.news_b_t h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
}
.news_b_t p {
	line-height: 2;
	text-indent: 24px;
}
.news_b_b {
	margin-top: 8px;
	margin-right: 10px;
	margin-left: 10px;
}
.news_b_b li {
	line-height: 25px;
	height: 25px;
	list-style-type: none;
}
.news_b_b span {
	float: right;
}
.flink {
	margin-top: 12px;
}
.flink h3 {
	line-height: 24px;
	background-image: url(../images/flink.jpg);
	background-repeat: no-repeat;
	height: 24px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 24px;
}
.flink ul {
	margin-top: 10px;
}
.flink li {
	line-height: 25px;
	float: left;
	width: 100px;
	text-align: center;
}
.flink span {
	float: right;
	padding-top: 9px;
	padding-right: 9px;
}
.flink p {
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-indent: 24px;
}
.tline {
	margin-top: 10px;
	height: 2px;
	background-image: url(../images/linebg.gif);
	background-repeat: repeat-x;
}
.bottom {
	background-image: url(../images/bottom_bg.jpg);
	background-repeat: no-repeat;
	height: 82px;
	text-align: center;
	line-height: 2;
	padding-top: 10px;
}
.content {
	margin-top: 12px;
}
.con_t {
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/con_t.jpg);
	background-repeat: no-repeat;
	height: 27px;
	text-indent: 12px;
}
.con_t a{color:#FFF;}
.con_b {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f1f1f0;
	border-bottom-color: #f1f1f0;
	border-left-color: #f1f1f0;
	padding: 15px;
}
.con_b_l {
	float: left;
	width: 300px;
	margin-left: 10px;
}
.ne_pic span {
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.buttom {
	text-align: center;
}
.con_b_r {
	float: right;
	width: 380px;
	margin-right: 10px;
}
.con_b_r h2 {
	line-height: 30px;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.con_b_r p {
	text-indent: 24px;
	line-height: 2;
}
.img05 {
	margin-top: 10px;
}
.neiye_fl {
	height: 125px;
	overflow:hidden;
}
.neiye_fl p {
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	text-indent: 50px;
}
.ny_banner img{width:735px; height:133px;}

/*留言样式 begin*/
.asklist{width:100%;margin:10px auto; border-collapse:collapse; border:1px dashed #000;}
.asklist th{ background:#ddd; padding:5px;}
.asklist td{ background:#fff; padding:5px;}
.asklist td div{padding:5px; color:#f00;border:1px solid #ddd; background:#fafafa; margin-top:5px;}
ul.ask{ text-align:left; list-style:none; margin:0 auto; border-top:1px solid #ccc;}
ul.ask label{ text-align:right; width:90px; display:inline-block; vertical-align:top; line-height:2.2;}
ul.ask li{ text-align:left; padding:5px; display:block; vertical-align:top; border:1px solid #ccc; border-top:0;}
ul.ask img{ display:inline;}
/*留言样式 end*/
